.kiwi-menu-select{
	display: flex;
	flex-direction: column;
	gap: 15px;
}

.kiwi-menu-select > *{
	font-weight: 600;
	font-size: 16px;
}

a{ 
	font-family: 'Manrope', sans-serif !important;
}

@media (max-width: 549px){
	.kiwi-menu-select{
		flex-direction: row;
		flex-wrap: wrap;
		gap: 18px;
	}
	
	.kiwi-menu-select > *{
		font-size: 14px;
	}
}